@charset "UTF-8";
/* CSS Document */

@font-face {
	font-weight: normal;
    font-family: SF;
    src: url(/_assets/fonts/SFBody.otf);
}

@font-face {
	font-weight: 300;
    font-family: SF;
    src: url(/_assets/fonts/SFBodyBold.otf);
}

@font-face {
	font-weight: 900;
    font-family: SF;
    src: url(/_assets/fonts/SFHeading.otf);
}

@font-face {
	font-weight: 600;
    font-family: SF;
    src: url(/_assets/fonts/SFSubheading.otf);
}

strong {
    font-weight:300;
}

:focus {outline:0!important;}
body {
	position: relative;
}
html,
body {
	color:#222;
	background-color: #222;
	font-size: 13px;
	font-family: SF;
	font-weight: normal;
	height: 100%;
	min-height: 100%;
}

section,
footer {
	width: 100%;
	float: left;
}

.slick-list, .slick-slider, .slick-track {
	height: 100%;
	min-height: 100%;
}

body.pace-running {
	overflow: hidden;
	width: 100%;
	height:100%;
}

body.page {
	background-color: #fff;
}

body.open {
	height: 100%;
}

header {
	color: #FFFFFF;
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
    animation: fadein 1s;
    -moz-animation: fadein 1s; /* Firefox */
    -webkit-animation: fadein 1s; /* Safari and Chrome */
    -o-animation: fadein 1s; /* Opera */
}
a {
	color: #927453;
}
a:hover {
	color: #927453;
	text-decoration: none;
}

a,
button,
li,
li:before,
.menu,
body,
.pace,
input {
		transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
}

.hamburger {
padding:30px 0 0 5px!important;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
	z-index: 1;
  overflow: visible;

}

.hamburger-box {
  width: 40px;
  height:40px;
  display: inline-block;
  position: relative;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #fff;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

.hamburger--squeeze .hamburger-inner {
  transition-duration: 0.075s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--squeeze .hamburger-inner::before {
    transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
  .hamburger--squeeze .hamburger-inner::after {
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--squeeze.is-active .hamburger-inner {
  transform: rotate(45deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--squeeze.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.075s ease, opacity 0.075s 0.12s ease; }
  .hamburger--squeeze.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

.menu {
	opacity: 0;
	visibility: hidden;
	z-index: -1;
	position: fixed;
		top: 0;
	left: 0;
	background-color: #fff;
	color:#fff;
	width: 100%;
	height: 100%;
}

.menu.open {
	opacity: 1;
	visibility: visible;
	background-color: #222;
}
#home-banner,
#home-project,
#home-project-half {
	height: 80%;
	width: 100%;
	background-color: #222;
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}

#home-project-half > .container-fluid > .row > div {
	height: 100vh;
}

#home-project-half > .container-fluid > .row > div:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.4;
}

.slick-dotted.slick-slider {
	margin: 0;
}

.slick-prev, .slick-next {
	transform: inherit!important;
	z-index: 999!important;
}
.slick-prev {
	bottom: 0;
	top: inherit;
	right: 50px;
	left: inherit;
	width: 50px;
	height: 40px;
	border-right:solid 1px #a3825d;
	background-color: #927453!important;
}
.slick-prev:before {
	font-family: FontAwesome;
    content: "\f177";
}
.slick-next {
	bottom: 0;
	top: inherit;
	right: 0;
	background-color: #927453!important;
	width: 50px;
	height: 40px;
}
.slick-prev:hover,
.slick-next:hover {
	background-color: #dfdfdf!important;
}

.slick-next:before {
	font-family: FontAwesome;
    content: "\f178";
}

.pagination {display: none!important;}

.banner-item {
	background-size: cover;
	background-position: center center;
}

.banner-item:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.4;
}

.banner-content {
    position: absolute;
    top: 50%;
    left:20px;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.right-logo img {
	padding: 20px 5px 0 0;
}



body.open .middle-logo,
body.open .right-logo,
body.open .slick-prev,
body.open .slick-next {
	opacity: 0;
	visibility: hidden;
	z-index: -5;
	display: none;
}
	#content, #content2, #content3 {
		background-color: #fff;
	}

.middle-logo img {
		    height: auto;
    width: 100%;
    max-width: 280px;
    padding: 41px 0 0 0;
}


.right-logo img {
	width:60px;
	height: auto;
}

nav {
	height: 100vh;
	position: relative;
}

nav ul {
position: absolute;
    top:45%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

nav ul,
nav ul li {
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
}

nav ul li a {
	font-size: 40px;
	padding: 5px 0;
	display:block;
	width: 100%;
}

nav ul li a:hover,
nav ul li a:focus {
	color:#fff;
}

.banner-content {
	color: #fff;
}

.banner-content span {
	float: left;
	clear: both;
}

.banner-type {
	transform: rotate(270deg);
	transform-origin: left top 0;
	letter-spacing: 2px;
	width: 100%;
	text-transform: uppercase;
	font-size: 10px;
	margin-bottom:5px;
}

.banner-heading {
	font-size: 50px;
	font-weight: 900;
	width:275px;
	line-height: 50px;
	margin-bottom:25px;
	text-transform: lowercase;
}

.banner-name {
	font-size: 22px;
	width: 300px;
	line-height: 28px;
	margin-bottom:15px;
	text-transform: uppercase;
	font-weight: 600;
}

body.page .banner-name{
	font-weight: 600;
}

.banner-details {
	letter-spacing: 2px;
	text-transform: uppercase;
	width: auto;
	font-size:11px;
	line-height: 15px;
	position: relative;
	font-weight: bold;
	display: block;
}
.banner-details a {
	color: #fff;
	padding-right:20px;
	display: block;
	font-weight: 900;
}
.banner-details a:hover {
	color: #927453;
}
.banner-details a:after {
	height: 30px;
	line-height: 30px;
	position: absolute;
	top: 0;
	right: 0;
	font-family: FontAwesome;
	content: "\f178";
}

/* This is a compiled file, you should be editing the file in the templates directory */
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
	  z-index: 1000;
}

.pace.pace-active {
  opacity: 1;
	visibility: visible;
	z-index: 1000;
}

.pace.pace-inactive .pace-progress {
  opacity: 0;
	visibility: hidden;
	z-index: -100;
}

.pace .pace-progress {
	  opacity: 1;
	visibility: visible;

  position: fixed;
  z-index: 220;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
	color: #fff;
	background-color: #222;

  -webkit-transform: translate3d(0, 0, 0) !important;
  -ms-transform: translate3d(0, 0, 0) !important;
  transform: translate3d(0, 0, 0) !important;
}

.pace .pace-progress:after {
  display: block;
  position: absolute;
  top: 0;
  right: .5rem;
  content: attr(data-progress-text);
  font-family: "Helvetica Neue", sans-serif;
  font-weight: 100;
  font-size: 5rem;
  line-height: 1;
  text-align: right;
  color: #fff;
}

#home-about {
	padding: 60px 0 55px;
	color: #fff;
	   animation: fadein 5s;
    -moz-animation: fadein 5s; /* Firefox */
    -webkit-animation: fadein 5s; /* Safari and Chrome */
    -o-animation: fadein 5s; /* Opera */
}



blockquote {
	padding: 0 0 0 14px;
	font-size: inherit;
	border-left: solid 3px #927453;
	margin-bottom:9px;
}

strong {
	color: #927453;
}

h1 {
	font-size: 20px;
	color: #927453;
	margin-top:0;
}

p {
	line-height: 22px;
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

#content,
#content2,
#content3,
#clients {
	    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}

body.page header {
	background-color: #222;
	padding: 0 0 20px 0;
}

body.page .hamburger {
	padding-left:0!important;
}

body.page .right-logo img {
	padding-right:0!important;
}

body.page header {
	position: inherit;
}


#content,
#content2,
#content3,
#clients {
	padding: 60px 0 55px;
}

#content h1,
#content2 h1,
#content3 h1 {
	font-weight: bold;
	font-size: 32px;
	margin-bottom:20px;
	width:200px;
	color: #222;
}

#content img,
#content2 img,
#content3 img {
	width: 100%;
	height: auto;
}

#clients {
	background-color: #222;
}

#clients ul {
	text-align: center;
	margin: 0!important;
	padding: 0!important;
}

#clients ul li {
    display: inline-block;
    margin: 0 25px 10px;
}

#clients ul li img {
    width: auto;
    height: 89px;
}

#clients h2 {
	color: #fff;
	text-align: center;
	margin-bottom:40px;
	font-size: 22px
}

.about-image-vertical {
	display: none;
}

#content.projects h1,
#content2.prjects h1,
#content3.prjects h1 {
	margin-bottom:10px;
}
.project-list {
	width: 100%;
	display: block;
	margin-top:20px!important;

}
.project-list,
.project-list li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.project-list li {
	float:left;
	height: 600px;
	background-color: #222;
	background-position: center center;
	background-size: cover;
}

.project-list li:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.6;
}

.project-list li:hover:before {
	opacity: 0.4;
}
.project-list li .banner-content {
	top: 55%;
}

.project-list li a {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
}
.project-list .banner-details {
	padding-right:20px;
}
.project-list .banner-details:after {
	height: 30px;
	line-height: 30px;
	position: absolute;
	top: 0;
	right: 0;
	font-family: FontAwesome;
	content: "\f178";
}

.project-list li a:hover .banner-details {
	color: #927453
}
.project-list li a:hover .banner-details:after {
	color: #927453;
}

body.page.open header {
	position: absolute;
}

.slick-track {
	height: 100%;
	min-height: 100%;
}

.projects {
		padding-bottom:0!important;
	}

body.page.open #content {
	margin-top:100px;
}
body.page.open header {
	height: 100px;
}
footer {
	color: #fff;
	background-color: #222;
}
.footer1 {
	padding: 40px 15px 25px;
	background-color: #9C805D;
}

footer strong {
	color: #222;
}
footer img {
	width: 100%;
	height: auto;
	max-width:286px;
	margin-bottom:20px;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #222;
}

.footer2,
.footer3 {
	padding: 0;
}
footer .footer2:before {
		content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.4;
}
footer iframe {
	width: 100%;
	height: 341px;
}

.half-item {
	background-size: cover;
	background-position: center center;
}

.about-image-horizontal {
	padding-left:60px;
}

.projects p {
	margin-bottom: 40px;
}

.projects h2 {
	font-weight: 900;
	font-size: 24px;
	margin-top:0;
}

.projects-detailed h1,
.projects-detailed h1 {
	width: 100%!important;
	margin-bottom:15px!important;
}

.projects-back:before {
	font-family: FontAwesome;
	   content: "\f177";
	margin-right:5px;
}
.projects-back {
	margin-bottom:15px;
	display: block;
}

.projects-detailed .slick-track {
	height: inherit;
}
.projects-detailed .slick-slider {
	margin-top:20px;
}
.projects-detailed .slick-dotted.slick-slider {
	margin-top:30px;
	margin-bottom:35px;
}
.projects-detailed .slick-dots {
	bottom: 0;
	position: relative;
	margin-top:15px;
}
.projects-detailed .slick-slide {
	cursor: pointer;
}

.projects-detailed .slick-track img {
	opacity: 0.5;
}

.projects-detailed .slick-track img.slick-center {
	opacity:1;
}

.map h3 {
	margin-top:7px!important;
	font-size: 12px;
	color: #222!important;
	margin-bottom:5px!important;
}

.system-message {
	    background-image: none;
    padding: 20px 20px 15px;
    margin: 0 0 20px;
}

.system-message h1 {
	width: 100%!important;
}

#vic-gmap,
#qld-gmap,
#vic2-gmap,
#qld2-gmap {
	  display: block;
	  width: 100%;
	  height: 341px;
  }


.gm-style-iw,
.gm-style-iw a {
	font-size: 12px!important;
	color: #222!important;
	line-height: 19px!important;
}

.gm-style-iw a {
	margin-bottom:15px!important;
}

.contactmap .map {
	margin-bottom:20px;
}

.contact-form input {
	font-weight: normal!important;
}



.projects-detailed .slick-track img.slick-current {
	opacity: 1!important;
}

#home-banner {
	height: 80%;
}


@media screen and (min-width:1600px) {
	.col-xl-3  {
	width: 25%;
}


}




.nopadding {
	padding: 0;
}

.form-submit {
	border:solid 1px #222;
	background-color: #fff;
	color: #222;
	text-transform: uppercase;
	text-align: center;
	min-width: 302px;
	padding: 10px;
}

.form-control {
	border-radius: 0!important;
	padding: 10px;
	height: inherit;
}

label {
	color: #222;
	font-weight: normal;
}
.form-submit:hover {
	background-color: #927453;
	border: solid 1px #927453;
	color: #fff;
}

/*======= Map Styling ============*/
.gmnoprint a, .gmnoprint span {
    display:none;
}

.gm-style-cc,
#map a {
	display: none!important;
}

.gmnoprint div {
    background:none !important;
	display: block!important;
}
.gmnoprint div.gm-svpc
{
	display: none!important;
}
#GMapsID div div a div img{
    display:none;
}

.home-image {
	padding-left:50px;
	padding-top:40px;
}


.home-image img {
	width: 100%;
	height: auto;
}



@media screen and (max-height:620px) {
	.banner-type {
		transform: inherit;
		transform-origin: inherit;
	}
}

@media screen and (max-width:1199px) {
	.about-content {
	column-count: 2;
	 column-gap: 40px;
}
	.home-image {
		display: none;
	}
	#clients ul li img {
		height: 75px;
	}
	#clients ul li {
    display: inline-block;
    margin: 0 20px 15px;
}
	.footer1 {
		clear: both;
	}
	.footer2 {
		clear: left;
	}
	#home-about {
		padding: 50px 0 45px;
	}
	.about-content {
		column-gap:30px;
	}

	.about-image-horizontal {
		display: none;
	}
	.about-image-vertical {
		display: block;
	}
	#home-project-half > .container-fluid > .row > div:nth-child(3) {
		display: none;
	}
}

@media screen and (max-width:767px) {
    .banner-type {
        margin-bottom:0;
    }

	.projects-detailed .slick-slider {
		margin-top:0;
	}
	.projects-detailed .slick-dotted.slick-slider {
		margin-top:10px;
	}
	.hamburger-inner::after {
		bottom: -9px;
	}
	.about-image-horizontal {
		padding-left:0;
	}

	#clients ul li img {
		height: 60px;
	}
	#clients ul li {
    display: inline-block;
    margin: 0 10px 10px;
}
	#clients h2 {
		margin-bottom:20px;
	}
	.hamburger-inner::before {
    top: -9px;
}
	footer iframe {
	width: 100%;
	height: 300px;
}
	footer .footer1 {
		padding:35px 15px 20px;
	}
	#home-project-half > .container-fluid > .row > div:nth-child(2) {
		display: none;
	}
	body.page header {
		padding: 0 0 7px 0;
	}
	body.page.open header {
		height: 70px;
	}
	body.page.open #content {
		margin-top:70px;
	}
		.project-list .banner-type {
		transform: inherit;
		transform-origin: inherit;
	}

	.project-list {
		margin-top:25px!important;
	}
	.project-list .banner-content {
		position: inherit;
		top: inherit;
		left: inherit;
	    -webkit-transform: inherit;
    -moz-transform: inherit;
    -ms-transform: inherit;
    -o-transform: inherit;
    transform: inherit;
	}
	.project-list li .banner-content {
		top: inherit;
		left: inherit;
		padding: 100px 15px;
		height: auto;
		display: inline-block;
	}
	.project-list li {
		height: inherit;
	}
	.project-list li a {
		display: block;
		position: inherit;
		padding:0;
		height: auto;
	}
	.project-list li .banner-heading {
		font-size: 28px;
		margin-bottom:5px;
		width: 100%;
		font-weight: bold;
	}
	.project-list li .banner-type {
		margin-bottom:15px;

			width: 100%;
	}
	.project-list li .banner-content span {
		width: auto!important;
	}
	.project-list li .banner-name {
		font-size: 18px;
		line-height: 22px;
		margin-bottom:15px;
	}
	.about-image-horizontal {
		display: inline-block;
		margin-top:20px;
	}
	.about-image-vertical {
		display: none;
	}

	.banner-content {
		left: 15px;
	}
	.hamburger {
		padding:8px 0 0 0!important;
	}
	.middle-logo img {
		height: auto;
		width: 100%;
		padding: 26px 0 0 0;
	}
	.hamburger-box {
		height: 55px;
		width: 55px;
	}
	.right-logo img {
		width: 40px;
		padding: 15px 0 0 0;
	}
	.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
		width: 35px;
		height: 2px;
	}
	#home-about {
		padding: 40px 0 35px;
	}

	#content,
	#content2,
	#content3,
	#clients {
		padding: 30px 0;

	}


	#content img,
	#content2 img,
	#content3 img {
		margin-top:10px;
	}
	.about-content {
		column-gap:20px;
	}

    #content h1, #content2 h1, #content3 h1,
    .banner-heading {
        font-size:28px;
    }

    .banner-heading {
        line-height:inherit;
        margin-bottom:10px;
    }
    .banner-name {
        font-size:18px;
            margin-bottom: 15px;

    }

}

@media screen and (max-width:650px) {

	#home-about {
		padding: 30px 0 15px;
	}
	.about-content {
		column-gap:0;
			column-count: 1;
	}
	.slick-prev {
		right: 40px;
	}

	.slick-prev,
	.slick-next {
		width: 40px;
		height: 30px;
	}

}

@media screen and (max-width:575px) {
	#home-about {
		padding:40px 0 30px;
	}
		.middle-logo img {
		padding: 29px 0 0 0;
			max-width: 200px;
	}
	#clients ul li img {
		height: 60px;
	}
	#clients ul li {
    display: inline-block;
    margin: 0 15px 10px;
}
	.hamburger-inner::before {
		top: -8px;
	}
	.hamburger-inner::after {
		bottom: -8px;
	}
	.right-logo img {
    width: 32px;
    padding: 19px 0 0 0;
}
}
